NAND_WRITE(9)

NAME
nand_write - [MTD Interface] compability function for nand_write_ecc

SYNOPSIS

int nand_write (struct mtd_info * mtd, loff_t to, size_t len, size_t * retlen, const u_char * buf);

ARGUMENTS

mtd MTD device structure

to  offset to write to

len number of bytes to write

retlen
    pointer to variable to store the number of written bytes

buf the data to write

DESCRIPTION

This function simply calls nand_write_ecc with oob buffer and oobsel = NULL

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.